Verdocs - Developer Documentation
ReferenceRest APIAPI DocumentationRecipients

Delegate Recipient

PUT
/v2/envelopes/{envelope_id}/recipients/{role_name}

Path Parameters

envelope_id*string

The envelope to operate on.

Formatuuid
role_name*string

The role to operate on.

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.verdocs.com/v2/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients/string" \  -H "Content-Type: application/json" \  -d '{    "action": "delegate",    "first_name": "string",    "last_name": "string",    "email": "string"  }'
"string"
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}